a{color:#000000;text-decoration:none; }  

a:hover{color:#BA2636;text-decoration:underline;} 


#siteTitle
{
  font-size:18px;
  color:#000099;
  background-color:#FFFFFF;
  padding-left:20px;
  margin-top:20px;
}

#menu li
{
  float:left;
 
  width:100px;
  
  margin-top:10px;
  
  margin-bottom:10px;
}